<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2011_07_250-t15.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Fyrrum</w>
  <w>framherji</w>
  <w>Liverpool</w>
  <revision id="1">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-commas" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>Robbie</w>
  <w>Fowler</w>
  <revision id="2">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="dep" depId="1-1" eid="0" />
      </errors>
  </revision>
  <w>hefur</w>
  <w>ákveðið</w>
  <w>að</w>
  <w>ganga</w>
  <w>til</w>
  <w>liðs</w>
  <w>við</w>
  <w>tælenska</w>
  <w>knattspyrnufélagið</w>
  <w>Muang</w>
  <w>Thong</w>
  <w>United</w>
  <c>.</c>
</s>
<s n="2">
  <w>Fowler</w>
  <revision id="3">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-commas" idx="3-1" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>er</w>
  <w>einn</w>
  <w>vinsælasti</w>
  <w>leikmaðurinn</w>
  <w>í</w>
  <w>sögu</w>
  <w>Liverpool</w>
  <revision id="4">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="dep" depId="3-1" eid="0" />
      </errors>
  </revision>
  <w>spilaði</w>
  <w>tvö</w>
  <w>síðustu</w>
  <w>tímabil</w>
  <w>í</w>
  <w>Ástralíu</w>
  <c>.</c>
</s>
<s n="3">
  <c>„</c>
  <w>Hann</w>
  <w>hefur</w>
  <w>samþykkt</w>
  <w>að</w>
  <w>spila</w>
  <w>í</w>
  <w>framlínunni</w>
  <w>hjá</w>
  <w>Muang</w>
  <w>Thong</w>
  <w>United</w>
  <c>,</c>
  <c>“</c>
  <w>sagði</w>
  <w>Ronnarit</w>
  <w>Suewaja</w>
  <w>knattspyrnustjóri</w>
  <w>félagsins</w>
  <w>við</w>
  <w>AFP</w>
  <w>fréttastofuna</w>
  <c>.</c>
</s>
<s n="4">
  <c>„</c>
  <w>Ég</w>
  <w>er</w>
  <w>fullviss</w>
  <w>um</w>
  <w>að</w>
  <w>koma</w>
  <w>hans</w>
  <w>verði</w>
  <w>mikil</w>
  <w>lyftistöng</w>
  <w>fyrir</w>
  <revision id="4b">
    <original><w>tælenskan</w></original>
    <corrected><w>taílenskan</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>fótbolta</w>
  <w>fyrst</w>
  <w>jafn</w>
  <w>frægur</w>
  <w>leikmaður</w>
  <w>og</w>
  <w>hann</w>
  <w>hefur</w>
  <w>samþykkt</w>
  <w>að</w>
  <w>ganga</w>
  <w>til</w>
  <w>liðs</w>
  <w>við</w>
  <w>okkur</w>
  <c>.</c>
</s>
<s n="5">
  <w>Það</w>
  <w>er</w>
  <w>búið</w>
  <w>að</w>
  <w>ganga</w>
  <w>frá</w>
  <w>samningum</w>
  <w>og</w>
  <w>aðeins</w>
  <revision id="5">
    <original></original>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>eftir</w>
  <w>að</w>
  <revision id="6">
    <original><w>binda</w></original>
    <corrected><w>hnýta</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>nokkra</w>
  <w>lausa</w>
  <w>enda</w>
  <c>,</c>
  <c>“</c>
  <w>sagði</w>
  <w>Suewaja</w>
  <c>.</c>
</s>
<s n="6">
  <w>Fowler</w>
  <w>skoraði</w>
  <w>183</w>
  <w>mörk</w>
  <w>á</w>
  <w>átta</w>
  <w>árum</w>
  <w>í</w>
  <w>treyju</w>
  <w>Liverpool</w>
  <c>.</c>
</s>
<s n="7">
  <w>Hann</w>
  <w>verður</w>
  <w>stærsta</w>
  <w>stjarnan</w>
  <w>í</w>
  <w>tælenskum</w>
  <w>fótbolta</w>
  <c>.</c>
</s>
<s n="8">
  <w>Undanfarin</w>
  <w>tvö</w>
  <w>ár</w>
  <w>spilaði</w>
  <w>hann</w>
  <w>með</w>
  <w>North</w>
  <w>Queensland</w>
  <w>Fury</w>
  <w>og</w>
  <w>Perth</w>
  <w>Glory</w>
  <w>í</w>
  <w>áströlsku</w>
  <w>A-deildinni</w>
  <w>í</w>
  <w>knattspyrnu</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>